\version "2.7.40"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	composer = "John Wilbye"
        copyright = "© Serpent Publications 2011 www.laymusic.org"
	tagline = "Transcribed on November 1, 2011"
	footnotes = ""
	title = "Flora gave me fairest flowers"
	origin = "The First set of English Madrigals, 1598"
	source = "The Oxford Book of English Madrigals and facsimile from IMSLP00903 "
}
\paper{	
	ragged-bottom = ##t
}
% Local Variables:
% coding: utf-8
% End:
% expanding: cantusnotes.ly
cantusnotes = \relative c'' {
  r1 d4. c8 bes4 bes a bes c2 d4 f2 es4 d c bes bes a2 a bes4. c8 d2 d4. es8 f2 f,4. g8 a4 bes c d c2 d1
  r2 bes4. c8 d2 d4. es8 f2 f,4. g8 a4 bes bes a bes^"A" bes d2. c4 bes2 a4 bes2 a4 g2 g
  r1 d'4 d f2 c4 c es2 bes4 bes d d c bes c2 d
  r2 bes4 bes d2 a4 a c2 g4 g bes bes a bes bes a bes1^"B"
  bes4. bes8 a4 a g g f c'2 c4 a bes c a bes2
  r2 bes4. bes8 a4 f f e f2
  r2 f'4. f8 es4 es d d c bes a a g g'8 f es4 d c b c d es g8 f es4 d c b c d8 d es4 d c c d f8 es d4 c bes a bes c d f8 es d4 c bes a bes c d f es4. f8 es4 d f2. f4 d\longa
  \bar "|."
}
cantuswords = \lyricmode {

  Flo -- ra gave me fair -- est flow -- ers,
  Flo -- ra gave me fair -- est flow -- ers,

  none so fair,
  none so fair,
  none so fair,
  in Flo -- ra's trea -- sure,

  none so fair,
  none so fair,
  none so fair,
  in Flo -- ra's trea -- sure,

  These I placed on Phyl -- lis' bow -- ers,
  She was pleased,
  She was pleased,
  She was pleased,
  and she my plea -- sure,

  She was pleased,
  She was pleased,  She was pleased,
  and she my plea -- _ sure.


  Smil -- ing mea -- dows seem to say:
  Come ye wan -- tons,
  here to play,

  Smil -- ing mea -- dows seem to say:
  Come ye wan -- tons,
  here to play,
  come here to play,
  Come ye wan -- tons,
  here to play,
  to play,

  Come ye wan -- tons,
  here to play,

  Come ye wan -- tons,
  here to play,
  Come ye wan -- tons,
  here to play,
  to play,
  Come ye wan -- tons,
  here to play,
  to play,
  Come, come ye wan -- tons,
  here to play.

}
% expanding: quintusnotes.ly
quintusnotes = \relative c'' {
  d2. c4 bes2 g c4 bes bes a bes d2 es4 f4. es8 d4 d c2 c
  r2 bes4. c8 d2 d4. es8 f2 f,4. g8 a4 bes bes a bes2 bes bes4. c8 d2 d4. es8 f2 f,4. g8 a4 bes c d c2 d^"A" bes2. c4 d es f d c2 bes1
  r1 bes4 bes d2 a4 a c2 g4 g bes bes a bes bes a bes1 d4 d f2 c4 c es2 bes4 bes d d c bes c2 d1^"B" d4. d8 c4 f d es f2
  r2 f4. f8 es4 es d d c2
  r2 c4. c8 bes4 bes a a g2
  r1 bes4. bes8 a4 g g fis g2
  r2 r4 g'8 f es4 d c b c d es g8 f es4 d c bes bes a bes2
  r2 r4 f'8 es d4 c bes a bes c d f8 es d4 c bes bes bes4. bes8 bes4 bes a bes2 a4 bes\longa
  \bar "|."
}
quintuswords = \lyricmode {
  
  Flo -- ra gave me fair -- est flow -- _ ers,
  Flo -- ra gave me fair -- est flow -- ers,

  none so fair,
  none so fair,
  none so fair,
  in Flo -- ra's trea -- sure,

  none so fair,
  none so fair,
  none so fair,
  in Flo -- ra's trea -- sure,

  These I placed on Phyl -- lis' bow -- ers,

  She was pleased,
  She was pleased,
  She was pleased,
  and she my plea -- _ sure.
  She was pleased,
  She was pleased,
  She was pleased,
  and she my plea -- sure.


  Smil -- ing mea -- dows seem to say:
  Come ye wan -- tons,
  here to play,

  Smil -- ing mea -- dows seem to say:
  Come ye wan -- tons,
  here to play,

  Come ye wan -- tons,
  here to play,
  to play,

  Come ye wan -- tons,
  here to play,
  to play,

  Come ye wan -- tons,
  here to play,
  to play,

  Come ye wan -- tons,
  here,

  Come, come ye wan -- tons,
  here to _ play.



 }


% expanding: altusnotes.ly
altusnotes = \relative c' {
  r1 bes4. c8 d4 es f d c2 bes4 bes'2 g4 f c d4. es8 f1 d2 d4. es8 f2 f4. g8 a4 bes a f f1 f g4 g f2
  r2 f4. g8 a4 bes a f f1 f^"A"
  r\breve r2 es2. f4 g a bes f f2 f c4 c es2 bes f'4 g f2 bes,1
  r2 f'4 f f2 es4 es g2 f f4 d f2 f1^"B"
  r1 bes4. bes8 a4 a g g f2
  r2 d4. es8 f4 c d es f2
  r2 a,4. bes8 c4 g a bes c2 f,4. g8 a4 bes8 c d4 d d2
  r4 g8 f es4 d c b c g g' g8 f es4 d c b c f, c' c bes2
  r4 f'8 es d4 c bes a bes f f' f8 es d4 c bes a bes d es bes bes bes f'2 f f\longa
  \bar "|."
}
altuswords = \lyricmode {
  Flo -- ra gave me fair -- est flow -- ers,
  Flo -- ra gave me fair -- est flow -- ers,
  none so fair,
  none so fair,
  in Flo -- ra's trea -- sure,

  none so fair,
  none so fair,
  in Flo -- ra's trea -- sure,

  These I placed on Phyl -- lis' bow -- ers,

  She was pleased,
  and she my plea -- sure.

  She was pleased,
  She was pleased,
  and she my plea -- sure.

  Smil -- ing mea -- dows seem to say:
  Come ye wan -- tons,
  here to play,

  Smil -- ing mea -- dows seem to say:
  Come ye wan -- tons, _
  here to play,

  Come ye wan -- tons,
  here to play,
  to play,

  Come ye wan -- tons,
  here to play,

  Come
  here to play,

  Come ye wan -- tons,
  here to play,
  to play,

  Come ye wan -- tons,
  here to play,

  Come, come ye wan -- tons,
  here to play.

}
% expanding: tenornotes.ly
tenornotes = \relative c' {
  \clef "G_8"
  bes2. a4 g4. a8 bes4 g f2 f f bes a4 a f4. g8 a2 a g4 g' f2 f4. es8 d2 d4 d c bes a f c'2 bes1.
  r2 f'4. es8 d2 d4 d c d c bes c2 bes2^"A" bes2. a4 bes g f2 f g4 g g2. f4 es es f f bes2 a
  r2 r\breve d4 d f2 bes,4 bes bes2
  r4 c2 g2 bes f4 a g c2 bes1^"B"
  r1 r2 f'4. f8 es4 es d d c2
  r2 c4. c8 bes4 g a a g2
  r2 g'4. g8 f4 d es c d2
  r4 g, a a b2
  r1 r4 g'8 f es4 d c b c d es g8 f es4 f f f f2
  r1 r4 f8 es d4 c bes a bes c d f8 es d4 bes g4. f8 g a bes4 c d c2 bes\longa
  \bar "|."
}
tenorwords = \lyricmode {

  Flo -- ra gave me fair -- est flow -- ers,
  Flo -- ra gave me fair -- est flow -- ers,
  none so fair,
  none so fair,
  none so fair,
  in Flo -- ra's trea -- sure,

  none so fair,
  none so fair,
  in Flo -- ra's trea -- sure,

  These I placed on Phyl -- lis' bow -- ers,
  These I placed on Phyl -- lis' bow -- ers,

  She was pleased,
  She was pleased,
  She was pleased,
  and she my plea -- sure.

  Smil -- ing mea -- dows seem to say:
  Come ye wan -- tons,
  here to play,

  Come ye wan -- tons,
  here to play,

  Come 
  here to play,

  Come ye wan -- tons,
  here to play,
  to play,

  Come ye wan -- tons,
  here to play,

  Come ye wan -- tons,
  here to play,
  to play,

  Come ye wan -- tons,
  Come ye wan -- _ tons,
  here to _ play.


}
% expanding: bassusnotes.ly
bassusnotes = \relative c {
  \clef "bass"
  r\breve r1 bes2. c4 d a bes bes f'2 f g4. a8 bes2 bes,4. c8 d2 d4. es8 f4 bes, f' d f2 bes,1 g'4. a8 bes2 bes,4. c8 d2 d4. es8 f4 bes, f' d f2 bes,1^"A"
  r\breve r2 es2. d4 es c bes bes bes2 f'
  r2 r\breve r1 r2 bes,4 bes f'2 c4 c es2 bes f'4 g f2 bes,1^"B"
  r1 r\breve r2 bes'4. bes8 a4 a g g f2
  r2 f4. f8 es4 es d d c2 bes8 c d es f4 g d d g2 c4 g c g c, g' c,
  r4 c g' c, g' c g c, d8. es16 f4 f bes,2 bes'4 f bes f bes, f' bes,
  r4 bes f' bes, f' bes f bes, bes es4. d8 es4 g f2 f  bes,\longa
  \bar "|."
}
bassuswords = \lyricmode {
  Flo -- ra gave me fair -- est flow -- ers,

  none so fair,
  none so fair,
  none so fair,
  in Flo -- ra's trea -- sure,

  none so fair,
  none so fair,
  none so fair,
  in Flo -- ra's trea -- sure,

  These I placed on Phyl -- lis' bow -- ers,

  She was pleased,
  She was pleased,
  and she my plea -- sure.

  Smil -- ing mea -- dows seem to say:
  Come ye wan -- tons,
  here to play,

  Come _ ye _ wan -- tons,
  here to play,

  Come ye wan -- tons,
  here to play,

  Come ye wan -- tons,
  here to play,

  Come _
  here to play,

  Come ye wan -- tons,
  here to play,

  Come ye wan -- tons,
  here to play,

  Come, come ye wan -- tons,
  here to play.

}
% expanding: voicedefault.ly
voicedefault =  {
\set Staff.autoBeaming = ##f
#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Staff.TimeSignature   #'style = #'C
\set Score.defaultBarType = "empty"
\override Staff.TimeSignature   #'style = #'C
\time 4/4
\key bes \major
}
\score{
         <<

  <<
	\context Staff="1"
	{
	  \transpose c c {	  
	    \voicedefault 
	    \cantusnotes
	}}
	\addlyrics {\cantuswords}
      >>

<<	\context Staff="2"
	{
	  \transpose c c {
	    \voicedefault
	    \quintusnotes
	}}
	\addlyrics {\quintuswords}
>>

<<	\context Staff="3"
	{
	  \transpose c c {
	    \voicedefault
	    \altusnotes
	}}
	\addlyrics {\altuswords}
>>

<<	\context Staff="4"
	{
	  \transpose c c {
	    \voicedefault
	    \tenornotes
	}}
	\addlyrics {\tenorwords}
>>

<<	\context Staff="6"
	{
	  \transpose c c {
	    \voicedefault
	    \bassusnotes
	}}
	\addlyrics {\bassuswords}
>>

    >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
		\remove "Forbid_line_break_engraver"
	      }
	
	   \context{

\Staff

 \consists "Timing_translator" \consists "Default_bar_line_engraver"

 \consists "Repeat_acknowledge_engraver"


    }\context{

	\Score

 \remove "Timing_translator" \remove "Default_bar_line_engraver"

 \remove "Repeat_acknowledge_engraver"
	}
}
	\midi {      \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 80 2)
      }
    }
}
