\version "2.8.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	composer = "John Wilbye"
        copyright = "© Serpent Publications 2011 www.laymusic.org"
	tagline = "Transcribed on November 1, 2011"
	footnotes = ""
	title = "Flora gave me fairest flowers"
	origin = "The First set of English Madrigals, 1598"
	source = "The Oxford Book of English Madrigals and facsimile from IMSLP00903 "
}
\paper{	
	ragged-bottom = ##t
}
% Local Variables:
% coding: utf-8
% End:
  \header {instrument = "Tenor"}
% expanding: voicedefault.ly
voicedefault =  {
\set Staff.autoBeaming = ##f
#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Staff.TimeSignature   #'style = #'C
\set Score.defaultBarType = "empty"
\override Staff.TimeSignature   #'style = #'C
\time 4/4
\key bes \major
}
% expanding: tenornotes.ly
tenornotes = \relative c' {
  \clef "G_8"
  bes2. a4 g4. a8 bes4 g f2 f f bes a4 a f4. g8 a2 a g4 g' f2 f4. es8 d2 d4 d c bes a f c'2 bes1.
  r2 f'4. es8 d2 d4 d c d c bes c2 bes2^"A" bes2. a4 bes g f2 f g4 g g2. f4 es es f f bes2 a
  r2 r\breve d4 d f2 bes,4 bes bes2
  r4 c2 g2 bes f4 a g c2 bes1^"B"
  r1 r2 f'4. f8 es4 es d d c2
  r2 c4. c8 bes4 g a a g2
  r2 g'4. g8 f4 d es c d2
  r4 g, a a b2
  r1 r4 g'8 f es4 d c b c d es g8 f es4 f f f f2
  r1 r4 f8 es d4 c bes a bes c d f8 es d4 bes g4. f8 g a bes4 c d c2 bes\longa
  \bar "|."
}
tenorwords = \lyricmode {

  Flo -- ra gave me fair -- est flow -- ers,
  Flo -- ra gave me fair -- est flow -- ers,
  none so fair,
  none so fair,
  none so fair,
  in Flo -- ra's trea -- sure,

  none so fair,
  none so fair,
  in Flo -- ra's trea -- sure,

  These I placed on Phyl -- lis' bow -- ers,
  These I placed on Phyl -- lis' bow -- ers,

  She was pleased,
  She was pleased,
  She was pleased,
  and she my plea -- sure.

  Smil -- ing mea -- dows seem to say:
  Come ye wan -- tons,
  here to play,

  Come ye wan -- tons,
  here to play,

  Come 
  here to play,

  Come ye wan -- tons,
  here to play,
  to play,

  Come ye wan -- tons,
  here to play,

  Come ye wan -- tons,
  here to play,
  to play,

  Come ye wan -- tons,
  Come ye wan -- _ tons,
  here to _ play.


}
\score{
  <<
	\context Staff="default"
	{
	  \transpose c c {
	    \voicedefault 
	    \clef "G_8"
	    \tenornotes
	  }
	}
	\addlyrics {\tenorwords}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos #'style = #'mensural
	  }	
	}
  \midi {}
}


